<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../../../../style.css');
        @import url('../../../../../../../roundedcorners.css');
        @import url('../../../../../../../tree.css');
            </style>
    
    <script src="../../../../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../../../../help.js" type="text/javascript"></script>
  <title>HttpClient Cache 4.2.3</title>
</head>
<body onload="setBrowserTitle('HttpClient Cache 4.2.3: org.apache.http.impl.client.cache.ehcache.testNoStoreOnRequestIsNotStoredInCache');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-client" target="_top">HttpClient Cache 4.2.3</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Mon Jan 14 2013 22:52:28 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestEhcacheProtocolRequirements.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestEhcacheProtocolRequirements_testNoStoreOnRequestIsNotStoredInCache_h4.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../../../../org/apache/http/impl/client/cache/TestProtocolRequirements.html?line=5177#src-5177" >testNoStoreOnRequestIsNotStoredInCache</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        14 Jan 22:52:26
    </td>
    <td class="graphPercent alignTop">
        0.0010    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testNoStoreOnRequestIsNotStoredInCache</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.CacheableRequestPolicy</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/CacheableRequestPolicy.html?id=616#CacheableRequestPolicy"             title="CacheableRequestPolicy" name="sl-45">org.apache.http.impl.client.cache.CacheableRequestPolicy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.4848485</span>
            48.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="51.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="48.5% Covered" class="barPositive contribBarPositive" style="width: 48.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.RequestProtocolCompliance</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/RequestProtocolCompliance.html?id=616#RequestProtocolCompliance"             title="RequestProtocolCompliance" name="sl-57">org.apache.http.impl.client.cache.RequestProtocolCompliance</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.36051503</span>
            36.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="63.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="36.1% Covered" class="barPositive contribBarPositive" style="width: 36.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.ResponseProtocolCompliance</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/ResponseProtocolCompliance.html?id=616#ResponseProtocolCompliance"             title="ResponseProtocolCompliance" name="sl-57">org.apache.http.impl.client.cache.ResponseProtocolCompliance</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.34868422</span>
            34.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="65.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="34.9% Covered" class="barPositive contribBarPositive" style="width: 34.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.CacheConfig</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/CacheConfig.html?id=616#CacheConfig"             title="CacheConfig" name="sl-84">org.apache.http.impl.client.cache.CacheConfig</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.33333334</span>
            33.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="66.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="33.3% Covered" class="barPositive contribBarPositive" style="width: 33.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.AsynchronousValidator</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/AsynchronousValidator.html?id=616#AsynchronousValidator"             title="AsynchronousValidator" name="sl-49">org.apache.http.impl.client.cache.AsynchronousValidator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3043478</span>
            30.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="69.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="30.4% Covered" class="barPositive contribBarPositive" style="width: 30.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.CachingHttpClient</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/CachingHttpClient.html?id=616#CachingHttpClient"             title="CachingHttpClient" name="sl-113">org.apache.http.impl.client.cache.CachingHttpClient</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.19</span>
            19%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="81% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="19% Covered" class="barPositive contribBarPositive" style="width: 19%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.ResponseCachingPolicy</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/ResponseCachingPolicy.html?id=616#ResponseCachingPolicy"             title="ResponseCachingPolicy" name="sl-55">org.apache.http.impl.client.cache.ResponseCachingPolicy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.116959065</span>
            11.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="88.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="11.7% Covered" class="barPositive contribBarPositive" style="width: 11.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.CachedHttpResponseGenerator</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/CachedHttpResponseGenerator.html?id=616#CachedHttpResponseGenerator"             title="CachedHttpResponseGenerator" name="sl-50">org.apache.http.impl.client.cache.CachedHttpResponseGenerator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.04109589</span>
            4.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="95.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4.1% Covered" class="barPositive contribBarPositive" style="width: 4.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.CachedResponseSuitabilityChecker</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/CachedResponseSuitabilityChecker.html?id=616#CachedResponseSuitabilityChecker"             title="CachedResponseSuitabilityChecker" name="sl-51">org.apache.http.impl.client.cache.CachedResponseSuitabilityChecker</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.033333335</span>
            3.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="96.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="3.3% Covered" class="barPositive contribBarPositive" style="width: 3.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.client.cache.CacheValidityPolicy</span>
            &nbsp;&nbsp;<a             href="../../../../../../../org/apache/http/impl/client/cache/CacheValidityPolicy.html?id=616#CacheValidityPolicy"             title="CacheValidityPolicy" name="sl-45">org.apache.http.impl.client.cache.CacheValidityPolicy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.010638298</span>
            1.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="98.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="1.1% Covered" class="barPositive contribBarPositive" style="width: 1.1%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Mon Jan 14 2013 22:52:51 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
